
<p-toolbar [style]="{'background-color':'#e6e6e6'}">
  <div class="p-toolbar-group-left">
    <p-button icon="pi pi-bars" class="mr-2" (click)="visibleSidebar = true"></p-button>
  </div>
  <div class="p-toolbar-group-right">
    <button pButton pRipple type="button" icon="pi pi-user" (click)="menu.toggle($event)"
      class="p-button-rounded">
    </button>
    <p-menu #menu [model]="menuUser" [popup]="true"></p-menu>
  </div>
</p-toolbar>

<p-sidebar [(visible)]="visibleSidebar" [baseZIndex]="10000">
  <button icon="pi pi-circle-on" [style]="{'width':'100%'}" pButton pRipple type="button" label="Início" class="p-button-text"
    [routerLink]="['/view']" (click)="visibleSidebar = false" ></button>
    <button icon="pi pi-dollar" [style]="{'width':'100%'}" pButton pRipple type="button" label="Vendas" class="p-button-text"
      [routerLink]="['/view/vendas']" (click)="visibleSidebar = false" ></button>
    <button icon="pi pi-shopping-bag" [style]="{'width':'100%'}" pButton pRipple type="button" label="Métricas Produtos" class="p-button-text"
    [routerLink]="['/view/produtos']" (click)="visibleSidebar = false" ></button>
    <button icon="pi pi-cog" [style]="{'width':'100%'}" pButton pRipple type="button" label="Percentual de balanceamento" class="p-button-text"
    [routerLink]="['/view/percentual-balanceamento']" (click)="visibleSidebar = false" ></button>

    <div style="text-align: center; position: fixed; bottom: 20px; width: 220px;" class="toggle-logo">
      <div class="suport">
        <a style="font-size: 1rem;margin: 0, 10px" target="_blank" href="https://wa.me/4784861456/?">
          <i style="margin-right: 5px; font-size: 1rem;" class="pi pi-whatsapp" aria-hidden="true"></i>
          Suporte ao Sistema</a>
      </div>
      <div style="display: flex; justify-content: space-between; margin: 1.2rem 8px; align-items: flex-start;">  
        <p >Desenvolvido por</p> 
        <a href="http://dgsys.com.br/" target="_blank">
          <img src="../../../assets/images/dg01.png"
          style="max-width: 100px; max-height: 60px;" />
        </a>
      </div>
    </div>
</p-sidebar>

<router-outlet></router-outlet>
